Subject: Trainer Candidate - Manisha Juneja
From: Manisha Juneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 04:15:23 -0400

| | Tech Support Test

Name | Manisha Juneja
E-mail | [email-masked]
Phone Number | (0) 8826515459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chanakyapuri, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Expect More Bpo Solutions Pvt. Ltd. | Process Manager | Na | 55000
Previous Employer 1 | Bajaj Capital Insurance Broking | Senior Manager customer support | 2014 | 20000
Previous Employer 2 | Net Ambit | Assistant Manager | 2011 | 25000

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I have an experience of more than 10 years into leadership and managerial profile hence to give training to my respective team members on product and process always remained as one of the most important KRA of my role offered to me in my all organisation I have worked so far.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In 2011 when I joined Bajaj Capital as a Team leader in Shillong, Meghalaya city of Tribals. Most challenging was Tribals don’t accept North Indians  easily hence to give instructions and to take work from them was one of the toughest job for me.But I took ownership  positively and motivated the employees were working their and  made them understand the importance of self independent and how to make money by overachieving their targets and impacted my venue achieved assigned target continuously for 4 years and I have been promoted as a Manager and than Sr. Manager customer support within a tenure of 4 years and got the 4 venues of North east- Shillong, Guwahati, Silchar and Imphal to handle.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1)Good customer service is just to give services to customer as per his/ her requirements but great customer service is that where customers feeling satisfied with the revert and services they have received.
2) Great Customer Service is where customer is also asked for the feedback and for any other query another than raised one.
3) In Great Customer Service satisfied customer provides more references or help in to increase goodwill of any organisation by sharing their experiences with others.

What according to you makes you a good candidate for this position?

1) Hard worker
2) Team Player
3) Expert in Team Management
4) Proven Track record of achieving assigned Targets.
5) Knows Client Management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |